/* CSS Document */

.top-bar {
    background-color: #870728;
    border-bottom: #870728;
}
body {font-size: 16px;line-height: 26px;}
p {font-size: 16px;line-height: 26px;}
p ul li {
	border-bottom:1px solid rgba(0,0,0,.1);
	padding:5px 0;
}
p ul li:last-child {
	border-bottom:none;
	margin-bottom:30px;
}
.top-bar a,
.top-bar a:hover,
#social-list-header li a {
    color: #f88!important;
}

ul.social-list li a i {
    font-size: 1em;
    display: block;
    width: 34px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border-left: 1px solid #870728;
    border-radius: 100%;
}
ul.social-list li:last-child a i {
    border-right: none;
}
.top-bar ul.social-list li a.twitter:hover,
.top-bar ul.social-list li a.linkdin:hover  {
	border-radius:100%;
	color:#fff;
}
ul.social-list li a.twitter:hover{background-color: #4099FF;}
ul.social-list li a.linkdin:hover  {background-color: #0077b5;}


ul.social-list li a i:hover {
    color:#fff;
}
.footer-widget { margin-bottom: 15px; }

.footer-widget .footer-menu {
	text-align: right;
}

h2.wite-text {max-width: 560px;align-content: center;margin: auto;}

.text-center {

    font-size: 0px;
    line-height: 26px;
	max-width: 960px;
	align-content: center;
	margin: auto;
	padding:30px 0;
}
.icon-large:hover,
.service-box:hover .icon-large {
    text-shadow: none;
}
.icon-large:hover,
.service-box:hover .icon-large {
    color: #000;
}
.service-box {margin-top: 40px;}
.service-content p {font-size: 15px;line-height: 22px; }
.service-content h4 {padding: 30px 0 15px;}